function FileData_Pairs(x)
{
x.t("possible","view.");
x.t("available","slower");
x.t("available","non-");
x.t("available","cannot");
x.t("parameter","icon");
x.t("managing","servers");
x.t("digital","image");
x.t("switches","support");
x.t("compression","grayscale");
x.t("compression","fastest");
x.t("compression","(dvc)");
x.t("pattern","help");
x.t("wish","adjust.");
x.t("wish","alter");
x.t("console","switches");
x.t("console","switch");
x.t("saved","individually");
x.t("background","refresh");
x.t("pressed.","adjustments");
x.t("video","compression");
x.t("video","best");
x.t("video","test");
x.t("video","adjust");
x.t("video","quality");
x.t("video","specific");
x.t("video","adjustment");
x.t("enabled","session");
x.t("compressed.","2161ds-2");
x.t("note:","background");
x.t("note:","color");
x.t("dialog","color");
x.t("dialog","box");
x.t("dialog","box.");
x.t("depths","digital");
x.t("depths","individual");
x.t("remote","console");
x.t("remote","session");
x.t("network.","viewer");
x.t("bar","video");
x.t("bar","large");
x.t("bar","click");
x.t("support","dambrackas");
x.t("icon","pressed.");
x.t("icon","feature");
x.t("basic","operation");
x.t("best","possible");
x.t("best","compression");
x.t("best","color");
x.t("best","fidelity");
x.t("sub-menu.","manually");
x.t("close","exit");
x.t("close","box");
x.t("exit","manual");
x.t("however","may");
x.t("automatically","best");
x.t("servers","adjusting");
x.t("updates","best");
x.t("updates","combination");
x.t("appears.","click");
x.t("horizontal","position");
x.t("slider","bar");
x.t("designed","fine-tuning");
x.t("color","available");
x.t("color","depths");
x.t("color","best");
x.t("color","sub-menu.");
x.t("color","command");
x.t("color","depth:");
x.t("color","select");
x.t("color","sub-menu");
x.t("color","depth");
x.t("command","available");
x.t("command","remote");
x.t("command","may");
x.t("viewable","colors");
x.t("channel.","color");
x.t("depth:","view");
x.t("adjustments.","adjusting");
x.t("3\u201115.","manual");
x.t("capture","horizontal");
x.t("capture","vertical");
x.t("capture","width");
x.t("optimize","video");
x.t("menu","choose");
x.t("(-)","buttons");
x.t("(-)","plus");
x.t("pixel","sampling");
x.t("large","adjustments");
x.t("buttons","designed");
x.t("buttons","adjust");
x.t("fine-tuning","adjustments.");
x.t("2161ds-2","4161ds");
x.t("viewed","using");
x.t("channels","specified");
x.t("specified","selecting");
x.t("test","pattern");
x.t("operation","accessing");
x.t("settings","saved");
x.t("box","appears.");
x.t("box","options");
x.t("box","image");
x.t("adjust.","move");
x.t("manual","video");
x.t("enables","remote");
x.t("performance","monitor");
x.t("plus","buttons");
x.t("plus","minus");
x.t("session","options");
x.t("session","window.");
x.t("window","viewed");
x.t("slower","updates");
x.t("allows","color");
x.t("fine","adjust");
x.t("vertical","position");
x.t("adjust","parameter");
x.t("adjust","video");
x.t("adjust","dialog");
x.t("adjust","manual");
x.t("adjust","number");
x.t("adjust","image");
x.t("grayscale","color");
x.t("minus","(-)");
x.t("sharing","session.");
x.t("changed.","color");
x.t("ports","channels");
x.t("width","pixel");
x.t("adjusting","video");
x.t("adjusting","color");
x.t("quality","basic");
x.t("quality","adjusting");
x.t("quality","viewer");
x.t("needs.","slider");
x.t("colors","remote");
x.t("colors","best");
x.t("colors","reduce");
x.t("display","colors");
x.t("display","immediately");
x.t("contrast","brightness");
x.t("automatic","video");
x.t("automatic","manual");
x.t("refresh","enabled");
x.t("refresh","image");
x.t("non-","primary");
x.t("options","dialog");
x.t("options","figure");
x.t("select","color");
x.t("select","tools");
x.t("feature","wish");
x.t("button","performance");
x.t("number","viewable");
x.t("fewer","colors");
x.t("viewer","window");
x.t("viewer","window.");
x.t("viewer","window:");
x.t("viewer","offers");
x.t("fidelity","fewer");
x.t("fastest","updates");
x.t("may","wish");
x.t("may","choose");
x.t("may","used");
x.t("cannot","changed.");
x.t("software","users");
x.t("combination","best");
x.t("move","slider");
x.t("accessing","managing");
x.t("reduce","volume");
x.t("session.","note:");
x.t("switch","software");
x.t("window.","settings");
x.t("window.","may");
x.t("window.","finished");
x.t("individually","per");
x.t("noise","threshold");
x.t("primary","user.");
x.t("primary","users");
x.t("threshold","automatic");
x.t("threshold","priority");
x.t("click","icon");
x.t("click","close");
x.t("click","minus");
x.t("finished","click");
x.t("sampling","fine");
x.t("capability.","generally");
x.t("alter","video");
x.t("sub-menu","allows");
x.t("transferred","network.");
x.t("tools","manual");
x.t("specific","needs.");
x.t("selecting","view");
x.t("figure","3\u201115.");
x.t("view","color");
x.t("view","menu");
x.t("depth","note:");
x.t("depth","automatically");
x.t("depth","color");
x.t("user.","command");
x.t("brightness","noise");
x.t("help","button");
x.t("data","transferred");
x.t("window:","select");
x.t("image","compressed.");
x.t("image","capture");
x.t("image","adjustment");
x.t("4161ds","remote");
x.t("monitor","close");
x.t("choose","color");
x.t("choose","display");
x.t("port","channel.");
x.t("users","adjust");
x.t("users","sharing");
x.t("priority","threshold");
x.t("algorithm","enables");
x.t("box.","manual");
x.t("immediately","viewer");
x.t("offers","automatic");
x.t("view.","however");
x.t("used","primary");
x.t("individual","ports");
x.t("adjustments","plus");
x.t("adjustments","display");
x.t("(dvc)","algorithm");
x.t("using","best");
x.t("adjustment","bar");
x.t("adjustment","optimize");
x.t("adjustment","refresh");
x.t("adjustment","capability.");
x.t("per","port");
x.t("manually","adjust");
x.t("volume","data");
x.t("dambrackas","video");
x.t("position","contrast");
x.t("position","image");
x.t("generally","automatic");
}
